clear
clc
close all
tspan = [0 10]; % Range for the time of the reaction 
y0 = [0.1;4;20;8.3*10^(-5);10^(-6)]; % Initial values for the dependent variables
[t y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,1),t,y(:,2),t,y(:,3),t,y(:,4),t,y(:,5));
legend('Cc(g/l)','Cs1(g/l)','Cs2(g/l)','e1(g enzyme/gm cell)','e2(g enzyme/gm cell)')
xlabel('Time(hr)')

